Bug 122693 - correction for Red Hat's release history descriptions
correction for Red Hat's release history descriptions
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Web Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2004-05-06 20:33 EDT by Matt Hansen
Modified: 2010-03-06 13:34 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-06 13:34:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Hansen 2004-05-06 20:33:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
While reading through http://fedora.redhat.com/about/history/, I
noticed an error in your description for the Rembrandt release. 
It says: "RPM re-written in C (I think for this beta)."
However, according to the following posts from the
redhat-announce-list archives, RPM was completely re-written in C for
RPM version 2.0 released on 03/06/1996 in time to be included with the
Picasso release on 03/15/1996. 

On a related note, will that page be updated soon to include
FC1,FC2t1,FC2t2,FC2t3,FC2 etc?

Also, there should be either a product or component for Fedora to
assign  bug reports to instead of "Red Hat Website - Other".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.go to http://fedora.redhat.com/about/history/
2.see error in description of Rembrandt release

Actual Results:  The completely C re-written RPMis incorrectly
attributed to the Rembrandt release description.

Expected Results:  The completely C re-written RPM should hae been
mentioned in the Picasso release description.

Additional info:
Comment 1 Luke Meyer 2004-05-07 08:51:33 EDT
i have a bugzilla bug in for adding a fedora website section... no one
seems to be listening, grr
Comment 2 Matt Hansen 2004-05-07 09:15:29 EDT
I assume you mean bug:109938? Yea, +1 from me. Would save the webdev
team a lot of time having to re-assign fedora website bugs to Tammy or
Comment 3 Tammy Fox 2004-05-07 10:06:17 EDT
Thanks for bringing bug #109938 to my attention. I just closed it
because the fedora-docs component has since been added.

I'll look into this issue and get back to you. I want to verify with
someone who was around during the Rembrandt and Picasso releases
before I change it just to be safe.
Comment 4 Karsten Wade 2010-03-06 13:34:37 EST
The page this refers to no longer exists.  Also, the Fedora Project isn't really trying to keep a comprehensive history of Red Hat Linux.  Perhaps this is something that should be maintained in Wikipedia?

I'll close this bug as CANTFIX because of the passage of time, change in content, and inability to verify if the mistake still exists anywhere.  If there is an effort started to do a comprehensive history, this bug report will likely turn up in research.

Note You need to log in before you can comment on or make changes to this bug.